Bug 836860 - Update Software
Update Software
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
: 836865 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-01 21:58 EDT by Sensui
Modified: 2014-01-21 18:22 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-21 15:48:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sensui 2012-07-01 21:58:49 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Error

Expected results:
No error

Additional info:
ERROR with transaction check vs depsolve:
ruby-irb = 1.8.7.358-1.fc16 is needed by ruby-rdoc-1.8.7.358-1.fc16.noarch
ruby(abi) = 1.8 is needed by ruby-paneExpect resultlapplet2-0.90.4-1.0.fc14.i686
rubygem-gettext = 2.1.0-4.fc16 is needed by ruby-gettext-package-2.1.0-4.fc16.noarch
Comment 1 James Antill 2013-05-21 15:48:49 EDT
You probably want to remove ruby-rdoc (as that went missing in f17, IIRC) ... also look at the output of "yum check" to see what yum thinks is the problem.
Comment 2 James Antill 2013-05-21 15:49:23 EDT
*** Bug 836865 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.